﻿<%if(model.clinics.length ==0 && model.doctors.length ==0 && model.hospitals.length ==0 && model.colleges.length == 0) { %>
<h5>No featured in this month(s) and year </h5>
<% } else {  %>
    <%if(model.clinics.length > 0) { %>
    <div class="row">
        <div class="col-md-12">
            <h3>Clinics</h3>
            <% _.each(model.clinics, function(cli){ %>
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h3 class="panel-title">
                        <%=cli.month%>
                    </h3>
                  <!--  <h4 class="pull-right" style="margin-top: -20px;"><span class="label label-warning"><%=cli.count%></span></h4>-->
                </div>
                <div class="panel-body">
                    <% _.each(cli.subscribers, function(sub){ %> 
                       <div class="row">
                           <div class="col-md-4 featured-entity-img" style="background-image:url(<%=sub.imageUrl%>)">
                           </div>
                           <div class="col-md-8 text-center">
                               <h5><%=sub.entityName%></h5>
                               <a href="javascript:void(0)" data-route="profile/<%=sub.entityTypeText%>/<%=sub.entityId%>" class="btn btn-sm btn-primary">View Profile</a>
                           </div>
                       </div>
                    <%}) %>
                </div>
            </div>
            <% }) %>
        </div>
    </div>
    <%}%>
    <%if(model.doctors.length > 0) { %>
    <div class="row">
        <div class="col-md-12">
            <h3>Doctors</h3>
            <% _.each(model.doctors, function(cli){ %>
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h3 class="panel-title">
                        <%=cli.month%>
                    </h3>
                   <!-- <h4 class="pull-right" style="margin-top: -20px;"><span class="label label-warning"><%=cli.count%></span></h4>-->
                </div>
                <div class="panel-body">
                    <% _.each(cli.subscribers, function(sub){ %>
                    <div class="row">
                        <div class="col-md-4 featured-entity-img" style="background-image:url(<%=sub.imageUrl%>)">
                        </div>
                        <div class="col-md-8 text-center">
                            <h5><%=sub.entityName%></h5>
                            <a href="javascript:void(0)" data-route="profile/<%=sub.entityTypeText%>/<%=sub.entityId%>" class="btn btn-sm btn-primary">View Profile</a>
                        </div>
                    </div>
                    <%}) %>
                </div>
            </div>
            <% }) %>
        </div>
    </div>
    <%}%>
    <%if(model.hospitals.length > 0) { %>
    <div class="row">
        <div class="col-md-12">
            <h3>Hospitals</h3>
            <% _.each(model.hospitals, function(cli){ %>
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h3 class="panel-title">
                        <%=cli.month%>
                    </h3>
                    <!--<h4 class="pull-right" style="margin-top: -20px;"><span class="label label-warning"><%=cli.count%></span></h4>-->
                </div>
                <div class="panel-body">
                    <% _.each(cli.subscribers, function(sub){ %>
                    <div class="row">
                        <div class="col-md-4 featured-entity-img" style="background-image:url(<%=sub.imageUrl%>)">
                        </div>
                        <div class="col-md-8 text-center">
                            <h5><%=sub.entityName%></h5>
                            <a href="javascript:void(0)" data-route="profile/<%=sub.entityTypeText%>/<%=sub.entityId%>" class="btn btn-sm btn-primary">View Profile</a>
                        </div>
                    </div>
                    <%}) %>
                </div>
            </div>
            <% }) %>
        </div>
    </div>
    <%}%>
    <%if(model.colleges.length > 0) { %>
    <div class="row">
        <div class="col-md-12">
            <h3>Colleges</h3>
            <% _.each(model.colleges, function(cli){ %>
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h3 class="panel-title">
                        <%=cli.month%>
                    </h3>
                   <!-- <h4 class="pull-right" style="margin-top: -20px;"><span class="label label-warning"><%=cli.count%></span></h4>-->
                </div>
                <div class="panel-body">
                    <% _.each(cli.subscribers, function(sub){ %>
                    <div class="row">
                        <div class="col-md-4 featured-entity-img" style="background-image:url(<%=sub.imageUrl%>)">
                        </div>
                        <div class="col-md-8 text-center">
                            <h5><%=sub.entityName%></h5>
                            <a href="javascript:void(0)" data-route="profile/<%=sub.entityTypeText%>/<%=sub.entityId%>" class="btn btn-sm btn-primary">View Profile</a>
                        </div>
                    </div>
                    <%}) %>
                </div>
            </div>
            <% }) %>
        </div>
    </div>
    <%}%>
<%}%>
